/*
Theme Name: Canvas Child
Description: Child them for Canvas
Author: Last Solution Team
Author URI: http://www.lastsolutions.com.au/
Template: canvas
*/
@import url("../canvas/style.css");
.clearboth{clear:both;height:1px}
.page-id-6 #nav-container{margin-bottom:0}
.page-id-6 #inner-wrapper #content #main-sidebar-container #main h2.title{display:none} 
#wrapper #inner-wrapper #content #main-sidebar-container #main .entry img{border:none}
#wrapper #inner-wrapper #content select{height:30px}
/* contact block */
#wrapper #inner-wrapper .contact_block{margin:0} 
#wrapper #inner-wrapper ul.address_block{margin-top:0}
#wrapper #inner-wrapper ul.address_block li{list-style:none;border:0px solid #ffff00; margin-left:0 !important;padding-left:25px !important;padding-top:5px !important;padding-bottom:5px !important;}
#wrapper #inner-wrapper ul.address_block li.address{background-image:url(images/address_icon20.png);background-repeat:no-repeat;background-position:0 5px}
#wrapper #inner-wrapper ul.address_block li.phone{background:url(images/phone_icon20.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.fax{background:url(images/fax.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.email{background:url(images/email_icon20.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.web{background:url(images/web.png) center left no-repeat}
/* column layout */
#wrapper #inner-wrapper .twocol-one, #wrapper #inner-wrapper .threecol-one,
#wrapper #inner-wrapper .threecol-two,
#wrapper #inner-wrapper .fourcol-one,
#wrapper #inner-wrapper .fourcol-two,
#wrapper #inner-wrapper .fourcol-three,
#wrapper #inner-wrapper .fivecol-one,
#wrapper #inner-wrapper .fivecol-two,
#wrapper #inner-wrapper .fivecol-three,
#wrapper #inner-wrapper .fivecol-four,
#wrapper #inner-wrapper .sixcol-one,
#wrapper #inner-wrapper .sixcol-two,
#wrapper #inner-wrapper .sixcol-three,
#wrapper #inner-wrapper.sixcol-four,
#wrapper #inner-wrapper.sixcol-five{margin-bottom:0;padding-bottom:0}
/* sidebar */
#sidebar .widget {font-size:15px;font-weight:normal;background:#821c76;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;padding-bottom:10px;margin-bottom:20px;}
#sidebar .widget ul{list-style:none;margin-left:15px;}
#sidebar #text-11{background:none} /* apply Online */
#sidebar .widget_recent_entries li{padding-bottom:5px;}
#sidebar .widget_recent_entries li a,#sidebar .widget_recent_entries li a:visited{background:url(images/menu_arr.gif) no-repeat;background-position:0 5px;padding-left:20px;display:block;}
#sidebar .widget_recent_entries li a:hover{background:url(images/menu_arr_hov.gif) no-repeat;background-position:0 5px}
#sidebar .widget h3{padding-top:15px;padding-left:10px;color:#eeeeee;padding-bottom:0;margin-bottom:0}
#sidebar .widget td{color:#eeeeee;font-size:15px} /* loan calculator */
/*#sidebar .widget .fqquote{margin:0 auto;}*/
#sidebar .textwidget .wpcf7{width:90%;margin:15px auto auto auto}
#sidebar .textwidget .wpcf7 .fqquote #full-name,#sidebar .textwidget .wpcf7 .fqquote #your-email,#sidebar .textwidget .wpcf7 .fqquote #contact-number{width:95%}
#sidebar .textwidget .wpcf7 #loan-purpose,#sidebar .textwidget .wpcf7 #loan-amount{width:200px}
#sidebar .textwidget .wpcf7 .ftitle,#sidebar .textwidget .wpcf7 p{color:#eeeeee;font-size:15px;font-weight:normal}
#sidebar #text-4{background:none}  /* book now on sidebar */
#sidebar .textwidget .wpcf7 #secode{width:235px !important;overflow:hidden;border-radius:5px;margin-bottom:15px}
#sidebar .textwidget .wpcf7 .wpcf7-not-valid-tip,#sidebar .textwidget .wpcf7 .wpcf7-response-output{color:#ffff00;border:none}
#sidebar .textwidget #msg_sent{display:none;color:#ffff00}
/* post pages */
.single #wrapper #inner-wrapper .post-meta,.single #wrapper #inner-wrapper #post-author,.single #wrapper #inner-wrapper .post-entries, .single #wrapper #inner-wrapper #comments{display:none}
/* online application */
.page-id-46 #sidebar #text-5,.page-id-46 #sidebar #text-4{display:none} /* hide quick quote form in online application page */
/* form 7 */
.wpcf7 .form_block #loan-purpose, .wpcf7 .form_block #loan-amount{width:200px}
.ftitle{font-weight:bold} /* #E5D3E8 */
.form_block{background:#E5D3E8;padding:20px;margin-bottom:10px;border-radius:5px;-webkiet-border-radius:5px;-moz-border-radius:5px;border:1px solid #cccccc}
.form_block #contact-number, .form_block #driverslicence{width:150px}
.form_block #weekly-payment, .form_block #weekly-income, .form_block #second-income{width:100px;background:#ffffff url("images/USDollar-small.png") center left no-repeat;padding-left:15px} 
/* header widget */
#logo{width:28%;}
.header-widget{width:70%}
.header-widget .motto{text-align:center;font-size:32px;font-weight:700}
.header-widget .mobile_phone{text-align:center;font-size:32px;font-weight:700;margin-bottom:30px;background:url(images/ico-phone.png) center left no-repeat;padding-left:35px;margin-right:30px}
/* end header widget */
/* footer */
#footer-widgets-container #footer-widgets #text-9{text-align:right} 
/* Desktop site */
@media only screen and (min-width: 1200px) {
body #topslide123 .slides .slide .slide-content .slide-excerpt{left:100px}
}
/*
@media only screen and (min-width: 760px) {
.header-widget .action_call{margin-top:30px;border:0px solid #ff0000;float:right}
#wpcf7-f49-p46-o1 .wpcf7-submit{margin-top:20px;}
}
*/
/* mobile */
@media only screen and (max-width: 767px) {
#header #logo{width:100%;text-align:center}
#header .header-widget{margin-top:0;width:100%;text-align:center}
.header-widget .motto{margin-bottom:20px;}
#header .header-widget .widget .twocol-one{padding-bottom:20px}
#header .header-widget .widget .twocol-one #button_call{margin-top:15px}
/* footer */
#footer-widgets-container #footer-widgets #text-9{text-align:left}
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}